/*

Hi! Please don't use any graphics they're mine!

*/

body, html { 
margin: 0;
padding: 0;
}

body { 
background: #a6d68d url("https://i.imgur.com/VLyCs6l.png");
text-align: center;
margin: 25px 0;
}

  
  .cat {
  position:absolute;
  top: 650px;
  left:350px;
  z-index: 7;
  }


#fant { 
margin : 0 auto; 
text-align : left; 
padding : 0px; 
width: 1250px;
background: url('https://i.imgur.com/oiQdXXQ.png');
} 

#base { 
margin : 0 auto; 
text-align : left; 
padding : 0px; 
width: 900px;
background: url('https://i.imgur.com/S3Sb0HP.png');
} 

#menu { 
width: 180px;
float: left;
padding: 10px;
height : 660px;

} 

 .etoeto { border-spacing:10px;}
#rightbar { 
width: 180px;
float: right;
padding: 10px;
height : 660px;

} 

#target {
width: 480px;
float: right;
padding: 10px;
}

#footer {
clear : both; 
padding: 20px; 
height : 40px;
text-align: center;
}

.leftalign {
float:left;
}
.rightalign {
float: right;
}

#title {
width: 900px;
height: 50px;
text-align: center;
padding: 35px 0;
margin: 0;
font: 50px 'porkys';
color: #6E5B7F;
text-shadow: -1px -1px 0 #fff, 1px -1px 0 #fff, -1px 1px 0 #fff, 1px 1px 0 #fff;
}

a.title:link, a.title:visited, a.menu:active { 
color: #B6CC75;
text-decoration : none; 
} 

#buttonscroll {
width: 1000px;
}

a {
    -webkit-transition: 0.5s;
    transition: 0.5s;
   
}

a:hover {
    letter-spacing: 1px;
}